﻿.index_sec_product2 {
	position: relative;
	margin: 20px 0 -160px;
	padding: 1px 0 160px;
	height: 905px;
	/*background: url(../img/index_sec_product_bg.png) no-repeat center top;*/
}

@media (max-width: 1200px) {
.index_sec_product2 {
	height: auto;
	margin: 0;
	padding: 1px 0;
}
}
.index_sec_product2 .sec_title_main {
	margin: 67px 0 0;
	text-align: center;
	font: 700 40px 'Berlin Sans FB';
	color: #032a4d;
}

@media (max-width:400px) {
.index_sec_product2 .sec_title_main {
	font-size: 24px;
}
}
.index_sec_product2 .sec_title_sub {
	margin: 10px 0;
	text-align: center;
	font: 400 26px '方正综艺简体';
}
@media (max-width:400px) {
.index_sec_product2 .sec_title_sub {
	font-size: 24px;
}
}
.index_sec_product2 .sec_brief {
	position: relative;
	margin: 16px 0;
	text-align: center;
}
.index_sec_product2 .sec_brief .line {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	height: 1px;
	background: #333;
}
.index_sec_product2 .sec_brief .text {
	display: inline-block;
	position: relative;
	margin: 0 30px;
	padding: 16px 29px;
	color: #fff;
	font-size: 28px;
	border: 1px solid #333;
	background: #032a4d;
}
.index_sec_product2 .sec_brief .text .circle {
	position: absolute;
	top: 48%;
	width: 9px;
	height: 9px;
	margin: -4px 0 0;
	border: 1px solid #333;
	border-radius: 100%;
	background: #fff;
}
.index_sec_product2 .sec_brief .text .circle.circle_1 {
	left: -7px;
}
.index_sec_product2 .sec_brief .text .circle.circle_2 {
	right: -5px;
}
.index_sec_product2 .cnt .product_list {/* margin:37px -24px; */
	margin: 12px 0;
	font-size: 0;
	text-align: justify;
}
.index_sec_product2 .cnt .product_list .product_item {
	display: inline-block;/* width:380px; */
	width: 23.1%;/* margin:15px 18px; */
	margin: 15px 0;
	background: #fff;
	transition: all ease .3s;
	vertical-align: top;
}
@media (max-width: 500px) {
.index_sec_product2 .cnt .product_list .product_item {
	width: 48%;
	margin: 5px 3px;
}
}
.index_sec_product2 .cnt .product_list .product_item .imgbox.pic {
	display: block;/* width:380px; *//* height:400px; */
	width: 100%;
	margin: 0;
}
.index_sec_product2 .cnt .product_list .product_item .imgbox.pic:before {
	content: "";
	display: block;
	padding: 105.26315% 0 0;
}
.index_sec_product2 .cnt .product_list .product_item .imgbox.pic .border {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: 2px solid #032a4d;
}
.index_sec_product2 .cnt .product_list .product_item .intro {
	overflow: hidden;
}
.index_sec_product2 .cnt .product_list .product_item .intro .func_list {
	float: right;
	margin: 10px 19px;
	text-align: right;
	transition: all ease .3s;
}
@media (max-width:930px) {
.index_sec_product2 .cnt .product_list .product_item .intro .func_list {
	display: none;
}
}
.index_sec_product2 .cnt .product_list .product_item .intro .func_list .func_item {
	display: inline-block;
	padding: 5px 13px;
	font-size: 14px;
	border-radius: 15px;
	color: #fff;
	background: #032a4d;
}
.index_sec_product2 .cnt .product_list .product_item .intro .func_list .func_item .ico.ico_arr {
	display: inline-block;
	width: 3px;
	height: 6px;
	margin: 0 0 0 4px;
	background: url(../img/index_sec_product_func_item_arr.png);
}
.index_sec_product2 .cnt .product_list .product_item .intro .title {
	display: block;
	margin: 13px 130px 13px 20px;
	font-size: 14px;
}
@media (max-width:930px) {
.index_sec_product2 .cnt .product_list .product_item .intro .title {
	margin: 10px;
}
}
.index_sec_product2 .cnt .product_list .product_item:hover {
	color: #fff;
	background: #032a4d;
}
.index_sec_product2 .cnt .product_list .product_item:hover .imgbox.pic .border {
	display: block;
}
.index_sec_product2 .cnt .product_list .product_item:hover .intro .title {
	font-weight: 700;
}
.index_sec_product2 .cnt .product_list .product_item:hover .intro .title a {
	color: white;
}
.index_sec_product2 .cnt .product_list .product_item:hover .intro .func_list {
	margin: 10px 5px;
}
.index_sec_product2 .cnt .product_list .line_holder {
	display: inline-block;
	width: 100%;
}


.index_sec_product3 {
	position: relative;
	margin: 0 0 -160px;
	padding: 1px 0 160px;
	height: 3055px;
	/*background: url(../img/index_sec_product_bg.png) no-repeat center top;*/
}
@media (max-width: 1200px) {
.index_sec_product3 {
	height: auto;
	margin: 0;
	padding: 1px 0;
}
}
.index_sec_product3 .sec_title_main {
	margin: 67px 0 0;
	text-align: center;
	font: 700 40px 'Berlin Sans FB';
	color: #032a4d;
}
@media (max-width:400px) {
.index_sec_product3 .sec_title_main {
	font-size: 24px;
}
}
.index_sec_product3 .sec_title_sub {
	margin: 10px 0;
	text-align: center;
	font: 400 26px '方正综艺简体';
}
@media (max-width:400px) {
.index_sec_product3 .sec_title_sub {
	font-size: 24px;
}
}
.index_sec_product3 .sec_brief {
	position: relative;
	margin: 16px 0;
	text-align: center;
}
.index_sec_product3 .sec_brief .line {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	height: 1px;
	background: #333;
}
.index_sec_product3 .sec_brief .text {
	display: inline-block;
	position: relative;
	margin: 0 30px;
	padding: 16px 29px;
	color: #fff;
	font-size: 14px;
	border: 1px solid #333;
	background: #032a4d;
}
.index_sec_product3 .sec_brief .text a{
    color: #fff;
    text-decoration: none;
}
.index_sec_product3 .sec_brief .text .circle {
	position: absolute;
	top: 48%;
	width: 9px;
	height: 9px;
	margin: -4px 0 0;
	border: 1px solid #333;
	border-radius: 100%;
	background: #fff;
}
.index_sec_product3 .sec_brief .text .circle.circle_1 {
	left: -7px;
}
.index_sec_product3 .sec_brief .text .circle.circle_2 {
	right: -5px;
}
.index_sec_product3 .cnt .product_list {/* margin:37px -24px; */
	margin: 12px 0;
	font-size: 0;
	text-align: justify;
}
.index_sec_product3 .cnt .product_list .product_item {
	display: inline-block;/* width:380px; */
	width: 23.1%;/* margin:15px 18px; */
	margin: 15px 10px;
	background: #fff;
	transition: all ease .3s;
	vertical-align: top;
}
@media (max-width: 500px) {
.index_sec_product3 .cnt .product_list .product_item {
	width: 48%;
	margin: 5px 3px;
}
}
.index_sec_product3 .cnt .product_list .product_item .imgbox.pic {
	display: block;/* width:380px; *//* height:400px; */
	width: 100%;
	margin: 0;
}
.index_sec_product3 .cnt .product_list .product_item .imgbox.pic:before {
	content: "";
	display: block;
	padding: 105.26315% 0 0;
}
.index_sec_product3 .cnt .product_list .product_item .imgbox.pic .border {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: 2px solid #032a4d;
}
.index_sec_product3 .cnt .product_list .product_item .intro {
	overflow: hidden;
}
.index_sec_product3 .cnt .product_list .product_item .intro .func_list {
	float: right;
	margin: 10px 19px;
	text-align: right;
	transition: all ease .3s;
}
@media (max-width:930px) {
.index_sec_product3 .cnt .product_list .product_item .intro .func_list {
	display: none;
}
}
.index_sec_product3 .cnt .product_list .product_item .intro .func_list .func_item {
	display: inline-block;
	padding: 5px 13px;
	font-size: 14px;
	border-radius: 15px;
	color: #fff;
	background: #032a4d;
}
.index_sec_product3 .cnt .product_list .product_item .intro .func_list .func_item .ico.ico_arr {
	display: inline-block;
	width: 3px;
	height: 6px;
	margin: 0 0 0 4px;
	background: url(../img/index_sec_product_func_item_arr.png);
}
.index_sec_product3 .cnt .product_list .product_item .intro .title {
	display: block;
	margin: 13px 130px 13px 20px;
	font-size: 14px;
}
@media (max-width:930px) {
.index_sec_product3 .cnt .product_list .product_item .intro .title {
	margin: 10px;
}
}
.index_sec_product3 .cnt .product_list .product_item:hover {
	color: #fff;
	background: #032a4d;
}
.index_sec_product3 .cnt .product_list .product_item:hover .imgbox.pic .border {
	display: block;
}
.index_sec_product3 .cnt .product_list .product_item:hover .intro .title {
	font-weight: 700;
}
.index_sec_product3 .cnt .product_list .product_item:hover .intro .title a {
	color: white;
}
.index_sec_product3 .cnt .product_list .product_item:hover .intro .func_list {
	margin: 10px 5px;
}
.index_sec_product3 .cnt .product_list .line_holder {
	display: inline-block;
	width: 100%;
}